View Issue Details

IDProjectCategoryView StatusLast Update
0002796gnunet-gtkgnunet-setuppublic2013-12-24 20:54
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.0Fixed in Version0.10.0 
Summary0002796: gnunet-setup needs ability to configure hidden services
DescriptionExit can exit to hidden service, but there is no way to generate the respective configuration options with gnunet-setup right now.
TagsNo tags attached.

Activities

Christian Grothoff

2013-10-07 21:57

manager   ~0007499

Glade window has been created in SVN 29947.

Christian Grothoff

2013-10-08 20:10

manager   ~0007503

Fixed in SVN 30007.

Issue History

Date Modified Username Field Change
2013-02-14 11:03 Christian Grothoff New Issue
2013-07-11 00:06 Christian Grothoff Assigned To => Christian Grothoff
2013-07-11 00:06 Christian Grothoff Priority normal => high
2013-07-11 00:06 Christian Grothoff Status new => assigned
2013-07-11 00:06 Christian Grothoff Target Version => 0.10.0
2013-07-13 21:12 Christian Grothoff Target Version 0.10.0 => 0.10.1
2013-07-14 20:24 Christian Grothoff Priority high => normal
2013-09-15 21:50 Christian Grothoff Priority normal => high
2013-10-07 21:57 Christian Grothoff Note Added: 0007499
2013-10-08 20:10 Christian Grothoff Note Added: 0007503
2013-10-08 20:10 Christian Grothoff Status assigned => resolved
2013-10-08 20:10 Christian Grothoff Fixed in Version => 0.10.0
2013-10-08 20:10 Christian Grothoff Resolution open => fixed
2013-10-08 20:10 Christian Grothoff Target Version 0.10.1 => 0.10.0
2013-12-24 20:54 Christian Grothoff Status resolved => closed